#header-container {
    background: #222 !important;
}

#header.cloned {
    background: #222 !important;
}

#header.cloned.sticky ul li a {
	color: #fff !important;
}

.pftext {
    margin-bottom: 50px;
}

.inner-pages .listing-title-bar h1 {
    font-size: 1.5rem !important;
    font-weight: 500;
    color: #222;
    font-family: 'Montserrat', sans-serif;
    text-transform: capitalize !important;
}

#map-contact {
    overflow: hidden;
}

.inner-pages .recent-post .tags {
    flex-wrap: wrap;
}

.active-day {
    color: #fa2964;
    font-weight: 600;
}

.widget-boxed-header h2 {
    color: #222 !important;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
    text-transform: unset !important;
}

.widget_listings ul .cat {
    font-size: 18px;
}

.inner-pages .blog .homes-content h2, .inner-pages .blog .property-location h2, .inner-pages .blog .team.assigned h2, .inner-pages .blog .reviews.comments h2, .inner-pages .blog .comments h2, .inner-pages .blog .leve-comments h2, h2.listing-desc-headline.margin-bottom-20, .inner-pages .carousel h2, .inner-pages .similar-property h2 {
    color: #222;
    font-size: 1.25rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-transform: capitalize;
}

.inner-pages .blog .blog-info.details h2 {
    color: #222;
    font-size: 1.25rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-transform: capitalize;
}

.carousel-item img {
    width: 100%;
    height: 512px !important;
    object-fit: cover;
}

.list-inline-item img {
    width: 100%;
    height: 96px !important;
    object-fit: cover;
}

.widget_listings ul img {
    border-radius: 6px;
}

.t-address {
    margin-bottom: 3px !important;
}